/* CSS Document */

.container360{
	/*border:1px solid #EEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	padding:10px;
	min-height:200px;
}

.code360{
	font-size:24px;
	color:#333;
}

.name360{
	font-size:18px;
	color:#888;	
}

.spin360{
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:10px;
}

.container360 img{
	max-height:180px;
	margin-right:15px;
	margin-bottom:15px;
	visibility:visible !important
}

#spin360{
	cursor:ew-resize;
}



